ROXTERM(1)

NOME
roxterm-config - emulador de terminal

SINOPSE

roxterm-config [--appdir=DIR] [--EditProfile=PROFILE] [--EditColourScheme=SCHEME] [--Configlet] [--listen]

DESCRIÇÃO

Esta página de manual documenta resumidamente o comando roxterm-config.

roxterm-config é para configurar o emulador de terminal ROXTerm.

OPÇÕES

Esses programas seguem a sintaxe da linha de comando GNU com longas opções que começam com dois tracos (`-'). Um resumo das opções é incluído abaixo.

--appdir=DIR
    Diretório de aplicação quando executar uma aplicação ROX.

--EditProfile=PERFIL
    Editar o perfil definido.

--EditColourScheme=ESQUEMA
    Editar o esquema de cores definido.

--listen
    Não fazer nada, mas esperar por ROXTerm solicitar as operações via D-BUS.

VEJA TAMBÉM

roxterm-config se executa normalmente por roxterm. Este pacote está completamente documentado no arquivo HTML file:///usr/share/doc/roxterm/pt/index.html.

AUTOR

Está página de manual foi escrito por Tony Houghton <h@realh.co.uk> e traduzida por Alexandro Casanova shorterfire@gmail.com, É permitido copiar, distribuir e/ou modificar este documento sob da GNU General Public License, Versão 2 (GPL2) ou qualquer versão posterior publicada pela Free Software Foundation.

Em sistemas Debian, o texto completo da GNU General Public License (GPL), pode ser encontrado em /usr/share/common-licenses/GPL.

AUTOR

Tony Houghton
    Desenvolvedor

COPYRIGHT
Copyright © 2005-2011 Tony Houghton